<div class="bg-dark text-white">
    <div class="container-fluid">
    <div class="row">
        <div class="col-6">copy right @ my website</div>
        <div class="col-6 text-right">Developed By Chandu</div>
    </div>
    </div>
</div>
